{
  "type": "embers:tag_stamping",
  "conditions": [
    {
      "type": "forge:not",
      "value": {
        "type": "forge:tag_empty",
        "tag": "forge:plates/lead"
      }
    }
  ],
  "fluid": {
    "amount": 90,
    "tag": "forge:molten_lead"
  },
  "output": "create:lead_sheet",
  "stamp": {
    "item": "embers:plate_stamp"
  }
}